/*
 Theme Name:   UW Theme Event Child
  Theme URI:    http://it.wisc.edu
 Description:  UW Theme child for multi-speaker events
 Author:       DoIT Communications
 Author URI:   http://it.wisc.edu
 Template:     uw-theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  uw-theme-child
*/

/* ******** General edits and adds */

/* Changed link colors to increase contrast, especially on hover, focus. */

a {
	color: #047eae;
}

a:hover,
a:focus {
	color: #035a7c;
	text-decoration: underline;
}

/* Get rid of weird line under raquo */
.blue-gray-background a:not(.button) {
	color: #047eae;
	text-decoration: none;
}

.blue-gray-background a:not(.button):hover {
	color:#035a7c;
	text-decoration: none;
}

/* Lighten up standard blue-gray background */

.blue-gray-background {
	background-color: #e3e7e8;
}

/* Darker blue-gray background */

.medium-blue-gray-background {
  background-color: #67777e;
}

/* Change testimonial text color on blue-gray background */

.blue-gray-background blockquote,
.blue-gray-background blockquote p {
	color: #191919;
}

.uw-outer-row.default-background:nth-child(even) {
  background-color: inherit;
}

/* Secondary menu */
.uw-global-name-link,
.uw-global-name-link,
.uw-global-name-link {
	color: #fff;
	text-decoration: none;
}


.uw-global-name-link:active,
.uw-global-name-link:hover,
.uw-global-name-link:visited {
	color: #fff;
	text-decoration: underline;
}


@media screen and (min-width: 40em) {
	.uw-nav-menu.uw-nav-menu-secondary>ul>li>a {
		color: #fff;
		text-decoration: none;
	}
	
	.uw-nav-menu.uw-nav-menu-secondary>ul>li>a:hover,
	.uw-nav-menu.uw-nav-menu-secondary>ul>li>a:focus {
		color: #fff;
		text-decoration: underline;
	}
}

ol, ul {
	margin-left: 2.2rem;
}

ol li ol, ol li ul, ul li ol, ul li ul {
	margin-top: 0;
}

hr {
	border-bottom: 1px solid #dadfe1;
}

.box-shadow {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16); 
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
  -webkit-appearance: none;
  -webkit-transition: background-color .25s ease-out,color .25s ease-out;
  transition: background-color .25s ease-out,color .25s ease-out;
}

.box-shadow:hover {
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.26); 
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.26);
}

.box-shadow.dark {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.46);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.46); 
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.46);
  -webkit-appearance: none;
  -webkit-transition: background-color .25s ease-out,color .25s ease-out;
  transition: background-color .25s ease-out,color .25s ease-out;
}

.box-shadow.dark:hover {
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.46);
  -moz-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.46); 
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.46);
}

.circles {
  background: grey;
  height: 150px;
  width: 150px;
  border-radius: 75px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.26); 
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.26);
  margin-bottom: 1.5rem;
  transition: background-color .25s ease-out,color .25s ease-out;
  transition-property: background-color, color;
  transition-duration: 0.25s, 0.25s;
  transition-timing-function: ease-out, ease-out;
  transition-delay: initial, initial;
}

.circles:hover {
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.46);
  -moz-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.46); 
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.46);
}

table {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.16);
}

table tbody,
table tfoot,
table thead {
	border: none;
}

@media screen and (min-width: 40em) {
	.entry-content p.lead {
		font-size: 1.35rem;
	}
}

body.service-template-default .entry-content p.lead {
	border-top: 1px solid #dadfe1;
	border-bottom: 1px solid #dadfe1;
	padding-top: .5rem;
	padding-bottom: .5rem;
	margin-top: .5rem;
}


/* ******** Layout edits */

/* Breadcrumbs */

body.page-child #page.page-builder .breadcrumbs,
body.page-parent.page-child #page.page-builder .breadcrumbs {
	display: table;
	visibility: visible;
}

body.big-page #page.page-builder .breadcrumbs {
	display: none;
}

/* Correct home padding and width issues */

.three-column h2 {
	margin-top: 1rem;
}

.uw-featured-content {
	background-color: #fff;
	padding: 20px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
}

.uw-featured-content h3.uw-mini-bar:before {
  display: none;
}

.uw-featured-content .uw-mini-bar {
  margin-top: 0;
}

.uw-featured-content.uw-featured-content p {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.entry-content .dark-gray-background h1, 
.entry-content .primary-background h1, 
.entry-content .secondary-background h1, 
.entry-content .dark-gray-background h2,
.entry-content .primary-background h2,
.entry-content .secondary-background h2, 
.entry-content .dark-gray-background h3,
.entry-content .primary-background h3,
.entry-content .secondary-background h3, 
.entry-content .dark-gray-background p,
.entry-content .primary-background p, 
.entry-content .secondary-background p {
    color: #fff;
}

/* Remove post meta from Services category */
.category-services .entry-meta {
	display: none;
}

/* ******** SVGs */

.style-svg.card-glyph {
  width: 150px;
  height: auto;
  max-width: 100%;
  -webkit-filter: drop-shadow( 0 2px 2px rgba( 0, 0, 0, 0.36 ) );
  filter: drop-shadow( 0 2px 2px rgba( 0, 0, 0, 0.36 ) );
}

.shadow {
  filter: drop-shadow( 0 2px 5px #efefef);
}

/* ******** Red bottom bar to shadow */

/* UW hero edits */

.uw-hero-inset {
  border: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
}

.uw-hero-inset-content h3 a {
  text-transform: capitalize;
  font-weight: 700;
}

.uw-content-box,
.uw-column.narrow-column .uw-content-box,
.uw-column.three-column .uw-content-box {
  
  border: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
  padding: 1.75rem;
}

.uw-content-box h3,
.uw-column.narrow-column .uw-content-box h3,
.uw-column.three-column .uw-content-box h3 {
  margin-top: .75rem;
}

.uw-content-box-frame-white {
  border: 1px solid #fff;
  padding: 1.75rem;
}

.uw-content-box-frame-ltgray {
  border: 1px solid #dadfe1;
  padding: 1.75rem;
}

.uw-content-box-frame-mdgray {
  border: 1px solid #c7ced1;
  padding: 1.75rem;
}
.uw-outer-row .uw-inner-row > .uw-column > .uw-pe:last-child {
  height: 100% !important;
}
 .uw-column.three-column .uw-content-box {
  height: 100% !important;
}
.uw-content-box-4-col {
  background-color: #fff;
  border: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
  padding: 0.1rem 1.5rem;
}

.uw-content-box-4-col h3 {
	padding-top: 0;
}

.uw-content-box-4-col p,
.uw-content-box-4-col a.text-button {
	font-size: .85rem;
}

.uw-content-box hr {
		border-bottom: 1px solid #dadfe1;
}

@media only screen and (max-width: 1028px) {
  .uw-hero-inset {
    border: none;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
    width: 94%;
    margin: 10px auto 0;
  }
  
}

/* Quick links row */

.quick-links .quick-links {
  margin: 0 auto;
  max-width: 75rem;
}

.quick-links ul {
  list-style-type: none;
  margin: 0;
}

.quick-links li {
  display: inline;
  margin-right: 1rem;
  justify-content: center;
}

.quick-links li a.button {
  text-decoration: none;
}

.quick-links li a.button>i {
  color: #fff;
}

/* ********* On category archive */

body.archive .page-header,
body.archive article.post {
  margin-right: auto;
  margin-left: auto;
  max-width: 65rem;
}

body.archive h1.page-title {
  text-align: center;
  margin-bottom: 2rem;
}

body.archive .page-header p {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-top: 1rem;
}

body.archive .page-header h2,
body.archive .page-header h3,
body.archive .page-header h4 {
	font-weight: 700;
	text-transform: capitalize;
}

body.archive .page-header li {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-bottom: 0;
}

.archive .hentry {
  margin-bottom: 2rem;
}

body.archive article.post {
  background-color: #fff;
  padding: 20px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
}

body.archive h2.entry-title a {
  color: #047eae;
  font-weight: 800;
  text-transform: capitalize;
  font-size: 1.75rem;
}

body.archive h2.entry-title a:hover,
body.archive h2.entry-title a:focus {
  color: #035a7c;
  text-decoration: none;
}

body.archive .entry-header .entry-meta {
  padding-bottom: 1rem;
}

/* ********* UW red bar */

.widget .widget-title {
  margin-top: 0;
}

.widget .widget-title:before {
  display: none;
}

h1.page-title.uw-mini-bar,
h1.page-title.uw-mini-bar:before {
  margin-right: auto;
  margin-left: auto;
}

h1.page-title.uw-mini-bar:before {
	left: 0;
	right: 0;
	height: 6px;
}

/* uw-mini-bar align left on posts, faculty/staff posts */

body.single-post h1.page-title.uw-mini-bar:before,
body.single-service h1.page-title.uw-mini-bar:before,
.single-uw_staff h1.page-title.uw-mini-bar:before {
	left: 0;
	right: inherit;
}

/* HTML hr as uw-mini-bar for text block titles */

hr.uw-mini-bar-hr {
	width: 3rem;
	border-top: 3px solid #c5050c;
	border-bottom: 3px solid #c5050c;
	margin-bottom: 0.75rem;
}

hr.uw-mini-bar-hr.white {
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
}

hr.uw-mini-bar-hr.left {
	margin-left: 0;
}

#page main {
	padding-top: 1.5rem;
}

#page.page-builder article>header {
	text-align: center;
	padding-top: 1.5rem;
}

/* ******** All caps fixes */

.uw-nav-menu .menu-lower-case a {
  text-transform: none;
}

.lowercase {
	text-transform: none;
}

/* Transform, weight, color, align, size, line-height fixes */

body, h1, h2, h3, h4, h5, h6, p {
  color: #191919;
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.entry-header h1 {
  /* Post, page titles */
  text-transform: capitalize;
  font-weight: 800;
}

.entry-content h1 {
  margin: 0 0 .5125em;
  text-transform: capitalize;
  font-weight: 800;
  color: #191919;
}

.entry-content h2 {
  text-transform: capitalize;
  font-weight: 800;
}

.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	text-transform: capitalize;
	font-weight: 700;
}

.entry-content dd, .entry-content dt, .entry-content li, .entry-content p {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  letter-spacing: .01rem;
}

body.big-page .entry-header h1,
body.home .entry-content h1 {
	text-transform: uppercase;
}

body.service-template-default .entry-content h3 {
  font-weight: 800;
}

h4 {
  text-transform: capitalize;
  font-weight: 700;
}

.uw-content-box .widget-title {
  font-weight: 700;
  text-transform: capitalize;
}

.uw-pe.uw-pe-latest_posts ul.uw-headlines-list li.latest-news-post {
  line-height: 1.125;
}

.uw-headlines-list.uw-headlines-list li span.post-date {
  margin-top: .5rem;
}

.uw-headlines-list > a {
  text-transform: uppercase;
  font-weight: 800;
  font-size: .85rem;
}

.alternating-content {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
}

.alternating-content .alternating-content-box h3, 
.alternating-content .alternating-content-box p {
  color: #191919 !important;
}

.alternating-content .alternating-content-box h3 {
  font-weight: 800;
}

.blue-gray-background .uw-row-header h2 {
	color: #191919;
}

.uw-outer-row .uw-inner-row>.uw-column.uw-row-header h2:before {
	display: none;
}

/*body.home h2.uw-content-box-header:before {
  display: none;
}*/

/* UW event calendar display */

.entry-content .uw-event .uw-event-date {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
}

.entry-content li.uw-event {
  margin-bottom: .5rem;
}

/* ********* Add font */

.single .entry-content dd, .single .entry-content dt, .single .entry-content li, .single .entry-content p {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.entry-content li,
.entry-content p {
  font-size: 1.2rem;
}

.entry-content p {
  line-height: 1.5;
}

.three-column p {
	margin-bottom: 1.2rem;
}

.entry-content li {
	line-height: 1.5;
	margin-bottom: auto;
}

.uw-hero-inset p {
  font-size: 0.9rem;
  line-height: 1.6;
}

/* ******** UW Link List changes */
.uw-link-list li {
	margin-bottom: 1rem;
	line-height: 1.1;
}

ul.uw-link-list li a {
	font-size: .95rem;
	color: #047eae !important;
  letter-spacing: 0;
}

ul.uw-link-list li a:hover {
	color: #035a7c !important;
	text-decoration: none;
}

.uw-link-list li.lowercase a {
	text-transform: none;
	text-decoration: none;
}

/* ******** Accordion changes */

.accordion {
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
	background-color: #fff;
}

.accordion .accordion-title {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	border: 0 none;
	border-top: 1px solid #e5e6e7;
}

.accordion-item:first-child>:first-child {
	border-top: 0 none;
}

.accordion .accordion-content {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	border: 0 none;
	padding-left: 2.5rem;
	background-color: #fafafa;
	line-height: 1.5;
}

.accordion-item:last-child>:last-child,
:last-child:not(.is-active)>.accordion-title {
	border-bottom: 0 none;
}

/* ********** Button */

.button {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background-color: #047eae;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  font-size: .9rem;
  line-height: 1.1rem;
  border: 1px solid #047eae;
  border-radius: 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
}

.button:hover,
.button:focus {
  background-color: #035a7c;
  color: #fff;
  border: 1px solid #035a7c;
  text-decoration: none;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.26);
}

.button.reverse { /* For button on dark */
  border: 1px solid #0490c8;
  background-color: #0490c8;
  color: #fff;
  font-weight: 700;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
}

input[type=button],
input[type=reset],
input[type=submit],
input[type=image] { /* Eliminate gray border on form submit buttons */
  border: none 0 !important;
}

input[type=submit] {
	font-weight: 700;
}

.button.reverse:hover,
.button.reverse:focus {
  border: 1px solid #047eae;
  background-color: #047eae;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.46);
}


.button .small {
  font-size: 1rem;
}

.button.reverse .small {
  font-size: 1rem;
}

.button.wide {
	width: 100%;
}

/* Correct for parent-theme update hosing button white text */
.white-background a:not(.button),
.white-background a:not(.uw-button),
.blue-gray-background a:not(.button),
.blue-gray-background a:not(.uw-button) {
  color: #047eae;
  text-decoration: none;
}

.white-background a.button,
.blue-gray-background a.button,
.dark-gray-background a.button,
.primary-background a.button {
  color: #fff;
  text-decoration: none;
}

.white-background a.button:hover,
.blue-gray-background a.button:hover,
.dark-gray-background a.button:hover,
.primary-background a.button:hover {
  color: #fff;
  text-decoration: none;
}

/* At-a-glance columns for more than 3 columns */

.at-a-glance h3 {
  margin-top: 0;
  padding-top: 0;
}

.at-a-glance p {
  line-height: 1.25;
  margin-bottom: 1rem;
  font-size: 1.1rem;
}

.at-a-glance a.add-raquo {
  font-weight: 700;
}

.at-a-glance a.add-raquo:after {
  font-weight: 400;
}

/* ******** Form inputs */

input[list],
input[type=text],
input[type=email],
input[type=password],
input[type=color],
input[type=date],
input[type=datetime-local],
input[type=number],
input[type=month],
input[type=tel],
input[type=time],
input[type=url],
input[type=week],
input[type=file],
input[type=search],
select, textarea {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #191919;
  width: 100%;
  max-width: 100%;
  padding: .5rem;
  /* background-color: #fff; */
  background-color: #fff;
  border-radius: 0;
  /* border: 1px solid #c8c8c8; */
  border: 1px solid #efefef;
  box-shadow: none;
}

/* ******** Global additions */

a.text-button {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: .95rem;
  line-height: 1.1;
  font-weight: 800;
  letter-spacing: 0;
  text-decoration: none !important;
}

a.text-button:hover,
a.text-button:focus {
	color: #035a7c !important;
}

a.text-button.reverse {
	color: #fff;
	text-decoration: none;
}

a.text-button.reverse:hover,
a.text-button.reverse:focus {
	color: #dadfe1;
}

a.text-button:after {
  content: "\00a0\00bb";
  color: #c5050c;
  font-size: 120%;
  font-weight: 400;
  position: relative;
  top: -2px;
  left: 0;
}

a.text-button.reverse:after {
  content: "\00a0\00bb";
  color: #fff;
  font-size: 120%;
  font-weight: 400;
  position: relative;
  top: -2px;
  left: 0;
}

a.circle i {
	color: #fff;
}

a.circle:hover i {
	color: #dadfe1;
}
 
a.add-raquo:after {
	content: "\00a0\00bb";
	color: #c5050c;
}

a.text-button svg {
  width: .75rem;
  height: .75rem;
  vertical-align: -.05rem;
  margin-left: -.1rem;
  fill: #c5050c;
}

.entry-content p.tiny-text {
  font-size: .95rem;
}

.entry-content i.fa {
  color: #c5050c;
}

/* ******** SiteOrigin-specific edits */

.entry-content .uw-content-box .so-widget-sow-editor .widget-title {
  font-weight: 700;
  text-transform: capitalize;
  padding-bottom: 0.8rem;
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 1.2rem;
}

.entry-content .uw-content-box .so-widget-sow-editor p {
  font-size: 1.15rem;
}

.entry-content .uw-content-box .so-widget-sow-editor p:last-child {
  margin-bottom: 0;
}

.entry-content .so-widget-sow-editor a.text-button {
  font-weight: 700;
  text-decoration: none;
}

.entry-content .uw-content-box .so-widget-sow-editor .button {
  width: 100%;
}

.so_pages-template-default h1.page-title {
	text-align: center;
}

.so_pages-template-default.so-2-column h1.page-title {
	text-align: left;
}

.so_pages-template-default.so-2-column h1.page-title.uw-mini-bar:before {
	margin-left: 0;
}
	
/* ****** Footer changes */

.uw-footer-header {
	font-weight: 800;
}

.uw-footer p {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #fff;
}

.uw-footer a {
	color: #e4e5e7;
}

.uw-footer a:hover {
	text-decoration: underline;
}
.uw-footer-content > div.uw-logo:nth-last-child(3):nth-child(1) {

        text-align: left; }

/* **************** Big Menu edits */

.uw-nav-menu ul {
	-webkit-justify-content: center;
	justify-content: center;
}

@media screen and (min-width: 40em) {
	
	.uw-main-nav .uw-nav-menu a {
		color: #fff
	}
	
	.uw-main-nav .uw-nav-menu a:hover {
		color: #fff;
		border-bottom-color: #fff;
	}

	.uw-nav-menu.uw-nav-menu-secondary.uw-nav-menu-secondary-reverse a:hover {
		color: inherit;
		text-decoration: underline;
	}
	
	.uw-nav-menu.uw-nav-menu-reverse {
		border-top: 1px solid #f7f7f7;
		border-bottom: none;
		box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	}

	.uw-nav-menu ul li.uw-dropdown>ul {
		box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
		width: 100%;
	}
}

.uw-nav-menu-reverse .uw-nav-menu-secondary-reverse ul li.uw-dropdown>ul a,
.uw-nav-menu-reverse ul li.uw-dropdown>ul a,
.uw-nav-menu-secondary-reverse .uw-nav-menu-secondary-reverse ul li.uw-dropdown>ul a,
.uw-nav-menu-secondary-reverse ul li.uw-dropdown>ul a {
	border-bottom: .2rem solid transparent;
}
.uw-nav-menu-reverse .uw-nav-menu-secondary-reverse ul li.uw-dropdown>ul a:hover,
.uw-nav-menu-reverse ul li.uw-dropdown>ul a:hover,
.uw-nav-menu-secondary-reverse .uw-nav-menu-secondary-reverse ul li.uw-dropdown>ul a:hover,
.uw-nav-menu-secondary-reverse ul li.uw-dropdown>ul a:hover {
	border-bottom: .2rem solid #c5050c;
}


/* ************* Custom Sidebars */
.rpjc_widget_cat_recent_posts ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

.rpjc_widget_cat_recent_posts li a,
.rpjc_widget_cat_recent_posts li span {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.rpjc_widget_cat_recent_posts li a {
	display: block;
	text-transform: capitalize;
}

.rpjc_widget_cat_recent_posts li span.post-date {
	font-size: 0.875rem;
}

.rpjc_widget_cat_recent_posts p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* ********** Front edits */

@media screen and (min-width: 40em) {
	body.home .uw-outer-row:first-child {
		padding-top: 2.5rem;
	}
}

/* ********* Tabs panel */

.tabs-panel a:hover,
.tabs-panel a:focus {
	color: #035a7c !important;
}

/* ********* Faculty staff widget */

.faculty-list .faculty-member .faculty-member-content {
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
}

.faculty-list .faculty-member .faculty-member-content p {
  font-family: Verlag, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1rem;
}

/* Faculty staff bio page */

.single-uw_staff .entry-content {
  max-width: 65rem;
  margin-right: auto;
  margin-left: auto;
}

.single-uw_staff .faculty-headshot-contact .faculty-contact {
  padding-left: 0;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1rem;
}

@media screen and (min-width: 30em) {
  .single-uw_staff .faculty-headshot-contact .faculty-contact {
    padding-left: 1.5rem;
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
  }
}

/* Super general overrides */

.margin-t-0 {
	margin-top: 0;
}

.margin-t-1 {
	margin-top: 1rem;
}

.margin-t-2 {
	margin-top: 2rem;
}

.margin-t-3 {
	margin-top: 3rem;
}

.margin-t-4 {
	margin-top: 4rem;
}

.margin-b-0 {
	margin-bottom: 0;
}

.margin-b-1 {
	margin-bottom: 1rem;
}

.margin-b-2 {
	margin-bottom: 2rem;
}

.margin-b-3 {
	margin-bottom: 3rem;
}

.margin-b-4 {
	margin-bottom: 4rem;
}

.padding-t-0 {
  padding-top: 0;
}

.padding-t-1 {
  padding-top: 1rem;
}

.padding-t-2 {
  padding-top: 2rem;
}

.padding-t-3 {
  padding-top: 3rem;
}

.padding-t-4 {
  padding-top: 4rem !important;
}

.padding-b-0 {
  padding-bottom: 0;
}

.padding-b-1 {
  padding-bottom: 1rem;
}

.padding-b-2 {
  padding-bottom: 2rem;
}

.padding-b-3 {
  padding-bottom: 3rem;
}

.padding-b-4 {
  padding-bottom: 4rem !important;
}

.case-remove,
.case-remove a {
	text-transform: none;
}

.max-width-65 {
	max-width: 65rem;
	margin-right: auto;
	margin-left: auto;
}

/* On all backgrounds except default */
.uw-outer-row.max-width-65-dark-bg .uw-inner-row {
  max-width: 65rem;
}

.max-width-62 {
  max-width: 62rem;
  margin-right: auto;
  margin-left: auto;
}

.max-width-55 {
	max-width: 55rem;
	margin-right: auto;
	margin-left: auto;
}

.white-text {
  color: #fff;
}

.hero-sub {
  min-height: 24rem;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.86);
  vertical-align: middle;
  text-align: center;
}

.hero-sub h1,
.hero-sub h2,
.hero-sub h3,
.hero-sub p {
  color: #fff;
}

.no-mini-bar .uw-mini-bar:before {
  display: none;
}

svg {
  font-family: 'Verlag', 'Josefin Sans', 'Source Sans Pro';
}

.at-a-glance p {
  font-size: 1.15rem;
  margin-bottom: 1rem;
}

/* ITLC changes */
.widgettitle {
    max-width: 160px;
/*    border-bottom: 1px solid #bc9f60; */
    padding-bottom: 15px;
    margin-bottom: 15px;
    color: white;
}

/* Footer */

.uw-footer-content h2 {
	font-size: 1.25rem;
	font-weight: 700;
}

.footertext {
	font-family: Verlag, 'Source Sans Pro', Heebo, Lato, helvetica, arial, sans-serif;
	color: white;
}

.footertext a {
	text-decoration: underline;
}

.footertext a:hover {
	text-decoration: none;
	color: #d7d7d7;
}

/***************** Modern Tribe Calendar edits *********************************/


/* ITLC changes */
.widgettitle {
    max-width: 160px;
/*    border-bottom: 1px solid #bc9f60; */
    padding-bottom: 15px;
    margin-bottom: 15px;
    color: white;
}

body.post-type-archive-tribe_events .uw-outer-row:first-child {
  padding-top: 0;
}

body.post-type-archive-tribe_events h1.page-title {
  text-transform: uppercase;
}

.events-list .tribe-events-loop,
.single-tribe_organizer .tribe-events-loop,
.single-tribe_venue .tribe-events-loop,
.tribe-events-day .tribe-events-loop {
  max-width: 65rem;
  margin-right: auto;
  margin-left: auto;
}

#tribe-events-content.tribe-events-single {
  max-width: 65rem;
  margin-right: auto;
  margin-left: auto;
}

.single-tribe_events .tribe-events-single-event-title {
  font-size: 2rem;
}

.single-tribe_events .tribe-events-schedule {
  margin: 0 0 .75rem;
}

.single-tribe_events .tribe-events-schedule h2 {
  margin-top: 1rem;
  font-size: 1rem;
}

.single-tribe_events .tribe-organizer p {
  font-size: 1rem;
}

/* Speaker page edits */

.tribe_organizer-template-default .tribe-events-organizer,
.tribe_organizer-template-default .tribe-events-organizer .tribe-events-organizer-meta {
  max-width: 65rem;
  margin: auto;
}

.tribe_organizer-template-default .tribe-events-organizer .tribe-events-organizer-meta h2.tribe-organizer-name {
  text-align: center;
  font-size: 2rem;
}

.tribe_organizer-template-default .tribe-events-event-image {
  width: 300px;
  margin: 2rem auto;
}

/* Hide 'April 2017' from speaker single */

.single-tribe_organizer .tribe-events-list-separator-month {
  display: none;
}

.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {
  padding-top: 0;
}

/* Session archive changes */

body.tribe-events-day {
  padding: 0;
}

body.tribe-events-day .tribe-events-loop .tribe-events-event-meta {
  font-size: 15px;
}

body.tribe-events-day .tribe-events-list .type-tribe_events {
    background-color: #fff;
    padding: 0 1.5rem;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16);
    margin-bottom: 1.5rem;
}

body.tribe-events-day .tribe-events-day-time-slot h5 {
    background: #dadfe1;
    color: #191919;
    margin-top: 0;
    font-size: 2rem;
    text-transform: lowercase;
}
body.tribe-events-day .tribe-events-day-time-slot h5:first-child {
    margin-top: 5rem;
}

body.tribe-events-day #tribe-events-header {
    display: none;
}
.tribe-events-list-event-description .tribe-events-read-more {
    display: none;
}
.course-dl dt {
  float: left;
  margin-right: 5px;

  overflow: hidden;
  clear: left;
  white-space: nowrap;
}
.course-dl dd {

  margin-bottom: .75rem;
}

body.page #page.page-builder .breadcrumbs,
body.page-child #page.page-builder .breadcrumbs,
body.page-parent.page-child #page.page-builder .breadcrumbs,
body.single-post .breadcrumbs {
    display: table;
    visibility: visible;
}

body.big-page #page.page-builder .breadcrumbs,
body.page-parent #page.page-builder .breadcrumbs,
body.page-id-3643 #page.page-builder .breadcrumbs,
body.category .breadcrumbs, 
body.single-uw_staff .breadcrumbs {
    display: none;
}
.blue-gray-background .uw-content-box h1, .blue-gray-background .uw-content-box h2, .blue-gray-background .uw-content-box h3, .blue-gray-background .uw-content-box h4, .blue-gray-background .uw-content-box h5, .blue-gray-background .uw-content-box h6, .blue-gray-background h1, .blue-gray-background h2, .blue-gray-background h3, .blue-gray-background h4, .blue-gray-background h5, .blue-gray-background h6 {
    color: #000 !important;
}
body.uw-light-gray-bg .uw-outer-row.default-background:nth-child(2n) {
    background-color: #f7f7f7;
}
